	label variable foreign "Foreign car type"
	label variable forXmpg "Foreign\$\times\$Mileage"
	estout * using example.tex, replace style(tex)         /*
	 */ cells("b(star la(Coef.) fmt(%9.3f)) se(la(S.E.))") /*
	 */ stats(r2_a N, label("Adj. \$R^2\$" "No. of cases") /*
	 */       fmt(%9.3f %9.0f)) varlabels(_cons Constant)  /*
	 */ label msign(--) nolz stardetach                    /*
	 */ starle(\$^*\$ 0.05 \$^{**}\$ 0.01 \$^{***}\$ 0.001)/*
	 */ mlabels(, span pre(\multicolumn{@span}{c}{) suf(}) /*
	 */    end(`=char(13)') erepeat(\cmidrule(lr){@span})) /*
	 */ title(Determinants of price\label{auto})           /*
	 */ prehead(\begin{table}\centering \caption{@title}   /*
	 */    \begin{tabular}{l*{@M}{r@{}lr}} \toprule)       /*
	 */ posth(\midrule) pref(\midrule) postf(\bottomrule   /*
	 */   \end{tabular} \end{table} ) varw(22)
